
Application: gvSIG desktop - gvSIG bugs #264
Error creating an annotation layer
02/07/2012 02:30 PM - Jorge Piera

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Application
Target version: 2.0.0-alpha4
Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2043
gvSIG build: 2043 Add-on resolve version:2.0.0
Operative System: Add-on resolve build: 2044
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

It is not possible to create an annotation layer

History
#1 - 02/07/2012 02:35 PM - Jorge Piera
- Status changed from New to Fixed
- % Done changed from 0 to 100
- Add-on version set to 2.0.0
- Add-on build set to 2043
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

Fixed

gvsig-desktop:r37875

#2 - 11/09/2012 01:41 PM - Abenchara Socorro
- Status changed from Fixed to Closed
